### Comments should be prepended by '###'
botjid = "bot@xmpp.org/resource"              ### Full JID of the bot
botpassword = "parole"                        ### Password for the JID

database = "logs.sqlite"                      ### Database for logs
baseUrl = "/"                                 ### Base relative path for logs
logsRoot = "http://some.domain/"              ### Base absolute path for logs
yandexRcaRoot = "http://rca.yandex.com/"      ### Yandex RCA link
yandexRca = ""                                ### Key for Yandex RCA

conferenceNick = "botnick"                    ### nickname in the conference
conferenceName = "talks@conference.qutim.org" ### JID of the conference
botInfoLink = "http://example.com"            ### Text displayed on vcard request

gitupdatedir = "/home/szcziaczlo/popiaczso"   ### dir where the git update script is present
gitupdatescript = "sh updatemeta.sh"          ### command to run the meta update

superOwners[] = "first@admin.com"             ### List of super admins
superOwners[] = "second@admin.com"

owners[] = "first@master.com"                 ### List of mortal admins
owners[] = "second@master.com"

bots[] = "first@bot.com"
bots[] = "second@bot.com"

gitDescriptions[cgit] = "core"                ### Map of descriptions for the git requests
gitDescriptions[jgit] = "jabber protocol"     ### in the form of "command" => "description"

gitRss[cgit] = "http://github.com/rss1"       ### Map of rss links corresponding to git requests
gitRss[jgit] = "http://github.com/rss2"       ### in the form of the "command" => "path to repository checkout"

gitLinks[cgit] = "http://example.com/c?s=%1"  ### Map of links to commits for git
gitLinks[jgit] = "http://example.com/j?s=%1"  ### in the form "command" => "link template"

bitlyLogin = "login"                          ### Bit.ly login
bitlyPassword = "qwertyqwertyuiopqwertyui"    ### Biy.ly apikey

googleReferer = "http://qutim.org"            ### Referer to use with google API

buildLinks[sbuild] = "https://api.launchpad.net/1.0/~qutim/+recipe/qbs-3.3-stable/builds"
buildLinks[ubuild] = "https://api.launchpad.net/1.0/~qutim/+recipe/qutim-unstable-daily/builds"
buildLinks[testbuild] = "http://some.site.to.test/b.json"

