/****************************************************************************
 * google.h
 *  Copyright © 2011, Vsevolod Velichko.
 *  Licence: GPLv3 or later
 *
 ****************************************************************************
 *                                                                          *
 *   This library is free software; you can redistribute it and/or modify   *
 *   it under the terms of the GNU General Public License as published by   *
 *   the Free Software Foundation; either version 3 of the License, or      *
 *   (at your option) any later version.                                    *
 *                                                                          *
 ****************************************************************************/

#ifndef GOOGLE_YJ1I8CZ5
#define GOOGLE_YJ1I8CZ5

#include <QString>
#include <QNetworkAccessManager>
#include <QUrl>

class Google
{
	public:
		Google(const QString &refer);
		void setReferer(const QString &refer);
		
		QString translate(const QString &langpair, const QString &text);
		QString search(const QString &text);
	private:
		QString fetchUrl(const QUrl &url);

		QString referer;
		QNetworkAccessManager qnam;
};

#endif /* end of include guard: GOOGLE_YJ1I8CZ5 */
